package com.jz.dmp.modules.controller.projconfig.bean;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.jz.dmp.modules.model.DmpProjectConfigEngine;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**项目配置计算引擎关系表Dto
 * @author ybz
 *
 */
@ApiModel(value = "项目配置计算引擎关系表Dto", description = "项目配置计算引擎关系表Dto")
@JsonIgnoreProperties(value = {"handler"})
public class DmpProjectConfigEngineDto extends DmpProjectConfigEngine {

	@ApiModelProperty(value = "选择的引擎")
	private DmpComputEngineDto dmpComputEngineDto;

	public DmpComputEngineDto getDmpComputEngineDto() {
		return dmpComputEngineDto;
	}

	public void setDmpComputEngineDto(DmpComputEngineDto dmpComputEngineDto) {
		this.dmpComputEngineDto = dmpComputEngineDto;
	}
	
}
